<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
      <section name="MeterVision.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1"/>
  </startup>
  <system.diagnostics>
    <trace>
      <listeners>
        <add name="consoleListener" type="System.Diagnostics.ConsoleTraceListener" initializeData="true"/>
      </listeners>
    </trace>
  </system.diagnostics>
  <appSettings>
    <add key="ClientSettingsProvider.ServiceUri" value=""/>
  </appSettings>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri=""/>
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400"/>
      </providers>
    </roleManager>
  </system.web>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Microsoft.IO.RecyclableMemoryStream" publicKeyToken="31bf3856ad364e35" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-3.0.1.0" newVersion="3.0.1.0"/>
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Runtime.CompilerServices.Unsafe" publicKeyToken="b03f5f7f11d50a3a" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-5.0.0.0" newVersion="5.0.0.0"/>
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Numerics.Vectors" publicKeyToken="b03f5f7f11d50a3a" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-4.1.4.0" newVersion="4.1.4.0"/>
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Buffers" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-4.0.3.0" newVersion="4.0.3.0"/>
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Memory" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-4.0.1.2" newVersion="4.0.1.2"/>
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Security.Cryptography.Xml" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-8.0.0.2" newVersion="8.0.0.2"/>
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
  <userSettings>
    <MeterVision.Properties.Settings>
      <setting name="onnx" serializeAs="String">
        <value />
      </setting>
      <setting name="stand_page_size" serializeAs="String">
        <value>20</value>
      </setting>
      <setting name="single_page_size" serializeAs="String">
        <value>20</value>
      </setting>
      <setting name="patch_page_size" serializeAs="String">
        <value>20</value>
      </setting>
      <setting name="catalog_page_size" serializeAs="String">
        <value>10</value>
      </setting>
      <setting name="dstimg_path" serializeAs="String">
        <value />
      </setting>
      <setting name="ai_log_path" serializeAs="String">
        <value />
      </setting>
      <setting name="stand_catalog_page_size" serializeAs="String">
        <value>10</value>
      </setting>
      <setting name="patch_catalog_page_size" serializeAs="String">
        <value>10</value>
      </setting>
      <setting name="ruler_digit_type" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="ruler_digitpointer_type" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="ruler_pointer_type" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="transimg_path" serializeAs="String">
        <value />
      </setting>
      <setting name="ai_dll" serializeAs="String">
        <value>freeAI.dll</value>
      </setting>
    </MeterVision.Properties.Settings>
  </userSettings>
</configuration>
